h1 {
	font-family: Garamond;
	font-size: 12pt;
	color: #666666;
}
h2 {
	font-family: Garamond;
	font-size: 11.5pt;
	color: #666666;
}
p {
	font-family: Garamond;
	font-size: 11.5pt;
	color: #000000;
}
a {
	color: #333333;
	text-decoration: underline;
}
body {
	background-color: #666666;
}
.navSuperTd {
	font-family: Garamond;
	font-size: 11.5pt;
	color: #333333;
	background-color: #CCCCCC;
}
.navSuperA {
	color: #333333;
	text-decoration: none;
	font-family: Garamond;
	font-size: 11.5pt;
}
.navSuperA:hover {
	text-decoration: underline;
}
.navMainSelTd {
	font-family: Garamond;
	font-size: 11.5pt;
	background-color: #990000;
	color: #FFFFFF;
	text-align: center;

}
.navMainSelA {
	color: #FFFFFF;
	text-decoration: none;
	text-align: center;
}
.navMainSelA:hover {
	text-decoration: underline;
}
.footerTd {
	font-family: Garamond;
	font-size: 11pt;
	color: #333333;
	background-color: #CCCCCC;
}
.footerA {
	text-decoration: none;
}
.footerA:hover {
	text-decoration: underline;
}
.navMidTd {
	font-family: Garamond;
	font-size: 11.5pt;
	color: #333333;
	background-color: #FFFFFF;
}
.navMidA {
	text-decoration: none;
}
.navMidA:hover {
	text-decoration: underline;
}
.navSubBackDrop {
	background-color: #FFFFFF;
}
.texBackDrop01 {
	background-color: DCDFD0;
}
.subNavSelTd {
	font-family: Garamond;
	font-size: 11.5pt;
	color: #666666;
	background-color: #FFFFFF;
	font-weight: normal;

}
.subNavNotSelA {
	font-family: Garamond;
	font-size: 11.5pt;
	color: #666666;
	text-decoration: none;
}
.subNavNotSelA:hover {
	text-decoration: underline;
}
.textBackDrop02 {
	background-color: #C0C5AF;
}
.legent {
	font-family: Garamond;
	font-size: 11pt;
	color: #666666;
}
.navSub2OpenTd {
	color: #999999;
	background-color: #FFFFFF;
	padding-top: 2px;
	padding-right: 10px;
	padding-bottom: 2px;
	padding-left: 20px;
	font-weight: normal;
	font-family: Garamond;
	font-size: 11.5pt;


}
.textBackDrop3 {
	background-color: #D7D0B5;
}
.navSub2OpenA {
	text-decoration: none;
	color: #999999;
}
.navSub2OpenA:hover {
	text-decoration: underline;
}
.textBackDrop4 {
	background-color: #D0D1C5;
}
.textBackdrop5 {
	background-color: #EDECD6;
}
.textBackdrop6 {
	background-color: #D1CDBE;
}
